.container {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 40px;
}
h1 {
    text-align: center;
}
.btn {
    width: 50%;
    text-align: center;
    background: #f1f1f1;
    border-radius: 10px;
    padding: 40px;
    margin: 20px;
    color: #000;
    text-decoration: none;
}
.inner {
    display: flex;
    justify-content: center;
    align-items: center;
}

.gallery {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
}
.photo {
    width: 20%;
    padding: 10px;
}
.photo img {
    max-width: 100%;
    height: auto;
    object-fit: cover;
}